/*==========Reset==========-------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output,
ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
    width: 100%;
}

.cf::after {
    content: "";
    display: table;
    clear: both;
}

*, *::before, *::after {
    box-sizing: border-box;
}

/*========================*/
/*Universal*/
/*========================*/

/*Fonts*/
@font-face {
      font-family: Emoji;
      src: url(assets/font/emojifont.ttf);
}
    @font-face {
      font-family: OsanpoR;
      src: url(assets/font/osanpor.ttf);
}

/*========================*/

html { font-size: 10pt; line-height: 1; }
body {
    color: #576066;
    width: 100%;
	font-size: 1rem;
    font-family: 'Tahoma', sans-serif;
    font-weight: 400;
    line-height: 1.5rem;
    margin: 0;
    min-height: 100vh;
    overflow-x: hidden; 
    background: url(assets/layout/flowerbg.svg) top left repeat-x, url(assets/layout/flowerbg.svg) bottom right repeat-x;
    background-color: #B3C6DD;
    background-size: 400px, 400px;
}
body.topbg { background-image: url(assets/layout/flowerbg.svg); }
body.fullbg {
    background: #C9C7DD url(assets/layout/flowerbg.svg) fixed;
    background-size: 600px;
}

p { margin-bottom: 1rem; }
a, a:visited {color: #749BBF; text-decoration: none; letter-spacing: .8px; }

#content li a, #content p a { border-bottom: #749BBF dashed 1px; }
#content * a:hover {color: #F2F1F7; border-color: #F2F1F7; }  

.d-entry p.quote { text-align: center; margin: 2rem auto; padding: 0 20%;}

h1, h3, h2, h4, h5, h6 {
    font-family: "OsanpoR", san-serif;
    font-size: 1.3rem;
    margin: 1.5rem 0;
}

h1 { 
    text-align: center;
    font-size: 4.5rem;
    line-height: 6rem;
    margin-top: 0;
    padding-bottom: 1rem;
    color: #FFF6E1;
    background: url(assets/layout/borders/lace-scallop.svg) repeat-x bottom center;
    background-size: 50%;
}

h2 { color: #FCE7E8; text-align: center; }
h2,h3 { font-size: 2rem; line-height: 2.1rem; }

h4, h5 { font-size: 1.5rem; font-style: normal; margin: 1rem 0; }

h6 { font-size: 1rem; margin-bottom: 1rem; }
h3:first-child, h5:first-child, h6:first-child { margin-top: 0; }

#content ul { list-style: none; }

i { font-style: italic; }
b { font-weight: 600; }
.attn { color: #FFF6E1 }

table { margin: .5rem 0 2.5rem 0; }
table td { font-family: Courier, monospace;  hyphens: none; vertical-align: top; }
table td:not(.desc) { font-size: .9rem; line-height: 1.25rem; }

img { max-width: 100%; }
img.fullwidth { width: 100%; }
img.border { border: #C9C7DD solid 1px; border-radius: 5px; }
img.alone { max-width:50%; margin: 4rem auto; }
img.center { display: block; margin: 4rem auto;}
img.right { float: right; }

section { margin-bottom: 6rem;}

/*==========Parts & Pieces==========-------------------------------*/
.intro {
    margin-bottom: 4vh;
}
.intro p {
    font-family: Courier, monospace;
    text-align: center;
    line-height: 1.2rem;
    max-width: 100%;
    padding: 8px 10% !important;
    margin: 2rem 0;
}

.totop { position: fixed; bottom: 0; color: #749BBF; font-weight: 700; margin-top: 1rem; }
div.totop { width: 205px; display:flex; justify-content: space-between; }
div.totop .unfilter { position: static; }

p.totop:hover, .commentbtn:hover { color: #f2f1f7; }

.entry-date, .entry-other {
    font-family: Courier, monospace;
    letter-spacing: .8px;
    display: block;
    text-transform: capitalize;
}

.scrollbox {
    font-family: Courier, monospace;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 2rem auto;
    background: #FFF6E1;
    width: 100%;
    height: 150px;
    padding: .7% 10px;
    border: #FFF6E1 solid 5px;
	border-image: url(assets/layout/borders/scallop-yellow.svg) 20% round;
}
.scrollbox table { margin: 0; }
.scrollbox td { padding-bottom: 0.5rem; }
.scrollbox td:nth-child(odd) { padding-right: 2rem; font-weight: 700; white-space: nowrap; }
.scrollbox p {
    margin-bottom: 0;
    text-transform: none;
}

table.list td { padding: 1rem 0; }
table.list td:nth-child(odd){ 
    font-weight: 700; 
    padding-right: 1rem;
}
table.list tr:first-child td { padding-top: 0; }
table.list tr:last-child td { padding-bottom: 0; border-bottom: none; }
table.list td img { max-width: fit-content; }

table.narrow  td { border: none; padding: .5rem 0 }
.url {
    border-top: 1px dashed #749bbf;
    text-align: center;
    padding: 0;
    word-break: break-all;
}

table.narrow { width: 50%; }
div.narrow { width: 50%; margin: 0 auto; text-align: center; }

table.imgtable td { text-align: center; }

table.catalog td { border: #D1DDEB 1px dashed; }
table.catalog td p, table.catalog td ul { margin: 1rem; }
table.catalog .desc { font-family: inherit; }
table.catalog td.desc { padding: 1rem; }
.title, table.catalog .date { 
    font-family: Courier, monospace;
    font-weight: 600;
    word-break: keep-all;
}
table.catalog .header td { padding: .5rem 1rem; white-space: nowrap; }
table.catalog img { object-fit: contain; }

table.catalog.fill .header { background: #d1ddeb; }

.divider { height: 2rem; margin-bottom: 4rem; background-size: contain;}
.lace-divider {
    background: url(assets/layout/borders/lace-h.svg) center repeat-x;
}
.lace-divider-sm {
    background: url(assets/layout/borders/lace-scallop.svg) center repeat-x; height: 1rem;
}

.linebreak {
    height: 4rem;
}
p.softbreak { margin: 0; }

.flexcontain {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.flexcontain.nowrap { flex-wrap: nowrap; }
.flexcontain.center { justify-content: center; }
.flexcontain img { object-fit: contain; }
.flexcontain table { height: 100%; }

.flexpair:nth-child(odd) { width: calc(49.5% - 0.5%); margin-right: 0.5%; }
.flexpair:nth-child(even) { width: calc(49.5% - 0.5%); margin-left: 0.5%; }

.swap img:last-child, .swap:hover img:first-child { display: none; }
.swap:hover img:last-child { display: block}
.swap img { display: flex; }

/*========================*/
/*Decorative*/
/*========================*/
span.emoji {
    font-family: Emoji;
    margin-right: 3%;
    display: inline-block;
    animation: jumpy .5s infinite;
}

ul span.emoji { font-size: 1rem; }
@keyframes jumpy {
    0% { transform: translateY(-1px)}
    50% { transform: translateY(1px)}
    100% { transform: translateY(-1px)}
}

.scallopline {
    border: #749bbf solid 5px;
	border-image: url(assets/layout/borders/scallop-bline.svg) 20% round;
    border-image-outset: 1;
    border-collapse: separate;
    background: none;
}

/*Border Deco*/
section {
    padding: 2rem 0;
    margin-bottom: 0;
}

.outline {
    border: 3rem #FFF6E1 solid;
    border-image: url(assets/layout/borders/border-yline.svg) 33.333% round;
    border-image-outset: 1rem;
    padding: 0;
    margin: 1rem -3rem 6rem -3rem;
    border-collapse: separate;
}

/*========================*/
/*Wrapper*/
/*========================*/

.wrapper { 
    display: flex;
    position: relative;
    margin: 0 auto;
}

#col1, #col3 { 
    flex: 15%;

}
#col1 {
    min-width: 260px;
    background: url(assets/layout/borders/lace-v.svg) top right;
    background-size: 30px;
}
#col3 {
    flex: calc(15% + 72px);
    margin-left: -72px;
    padding-left: 72px;
    background: url(assets/layout/ribbon.svg) no-repeat 0 8rem, url(assets/layout/borders/lace-v.svg) content-box;
    background-size: 150px, 30px; 
    z-index: 1000;
}

.col1-pos { 
    display: flex;
    justify-content: center;
}

#content-frame {
    padding: 8vh 60px;
    margin: 0 auto;
    position: relative;
    width: 840px;
    min-width: 500px;
    min-height: 100vh;
}

/*========================*/
/*Side Nav*/
/*========================*/

#sidenav {
    padding: 8vh 20px 0 20px;
    position: fixed;
    max-height: 100vh;
}
#sidenav, #widenav { font-family: Courier, monospace; }

#sidenav-main {
    background: #B3C6DD;
    border: #B3C6DD solid 5px;
    border-image: url(assets/layout/borders/scallop-dblue.svg) 20% round;
    border-image-outset: 1;
    margin: 0 auto;
}

.sidenav-links a { color: #576066; }
.sidenav-links a:hover {
    color: #FFF6E1;
}

#sidenav ul {
    list-style: none;
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}

.sidenav-links {
    font-size: 1.3rem;
    letter-spacing: 1px;
    line-height: 2.5rem;
    text-align: center;
}
.sidenav-links a {
    text-decoration: none;
    -webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
    padding: 5px 50px;
}

/*===*/

.sidenav-more {
    margin: 0 auto;
}
.sidenav-more li {
    font-size: .8rem;
    letter-spacing: 1px;
    color: #749BBF;
    margin: 1rem 0;
    border: #FFF6E1 solid 5px;
    background-color: #FFF6E1;
    border-image: url(assets/layout/borders/scallop-yellow.svg) 20% round;
    border-image-outset: 1;
    -webkit-transition:margin 0.2s;
	transition: margin 0.2s;
}
.sidenav-more li.disable { margin-right: -20px }
.sidenav-more li:not(.disable):hover{
    margin-right: -20px;
}

.sidenav-more li:last-child { margin-bottom: 0; }

.sidenav-more .unfilter, .sidenav-more .check {
    border: #FFF6E1 solid 5px;
	border-image: url(assets/layout/borders/scallop-check.svg) 20% round;
    border-image-outset: 1;
    background: url(assets/layout/y-check.png);
    background-size: 13px;
    position: relative;
    right: 0;
}

.disable { opacity: .5; }
.disable:hover { margin-right: 0; transform: none; }

/*========================*/
/*Page-Specific Content*/
/*========================*/

/*==========Home, About==========-------------------------------*/
.fold {
    height: 100vh;
}
.home-intro {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    height: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.homepage { padding: 0 5%; }
.homepage h1 { margin: 0; }
#widenav, .homebox { display: block; margin: 0 auto; width: 100%; }

.homebox p { font-size: 1rem }

.homebox-section { width: 50%; position: relative; }

.banner {
    width: 100%;
    display: block;
    position: relative;
    background: url(assets/layout/floralbanner.svg) no-repeat bottom;
    background-size: cover;
}
.banner .bears {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(assets/layout/flowerbear-l.png) no-repeat 10%, url(assets/layout/flowerbear-r.png) no-repeat 90%;
    background-size: contain;
}
.banner h1 { background: none; }

#widenav {
    min-width: 170px;
}
#widenav #sidenav-main {
    width: 100%;
    padding: 1rem; 
    margin-bottom: 2rem;
    background: #D1DDEB;
    border: #D1DDEB solid 5px;
    border-image: url(assets/layout/borders/scallop-blue.svg) 20% round;
    border-image-outset: 1;
    border-top: none;
}
#widenav .sidenav-links a { padding: 5px 15px;}
#widenav ul { list-style: none; display: flex; justify-content: space-between; flex-wrap: wrap;}

/**/

#commentbox { max-width: 900px; margin: 0 auto 4rem auto; }
#HCB_comment_box { font-family: Courier, monospace !important; color: #576066; }

#HCB_comment_box .hcb-comment-tb a,  #HCB_comment_box .hcb-comment-tb button { color: #749BBF !important; font-size: inherit !important; }
.hcb-like { display: none; }

#HCB_comment_box #hcb_form .btn, #HCB_comment_box #HCB_comment_form_box .btn { background: #749BBF !important; border-color: #749BBF !important; font-family: inherit !important; }

#HCB_comment_box input.text, #HCB_comment_box textarea, 
{ font-family: inherit !important; }

#HCB_comment_box #hcb_form textarea, #HCB_comment_box #hcb_form #hcb_form_name, #HCB_comment_box input
{
    font-family: inherit !important;
    font-size: 1rem !important;
    padding: 8px;
}
div.hcb-wrapper-half {
    display: inline-block;
    margin-right: 2%;
}


/*==========Diary==========--------------------------*/
.entry {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.d-entry {
    background: #D1DDEB;
    padding: 4rem 0;
    width: 100%;
    margin-bottom: 5%;
    border: #F2F1F7 1px solid;
}

.entry-tag { float: right; }

.d-entry  { padding: 4rem; }
.d-entry h6 { margin: 0; }

.d-entry:not(.img-entry) img { display: block; margin: 2rem auto; }
.d-entry:not(.img-entry) *:last-child { margin-bottom: 0; }

.d-entry.img-entry
{ background: #F2F1F7; padding: 6% 2rem 2rem; margin-bottom: 5%;}
.d-entry.img-entry { width: calc(50% - 5px); }

.entry .d-entry.img-entry:only-child { margin: 0 auto 5% auto; }

.img-entry img { object-fit: cover; margin: 0; display: block; width: 100%; }

.d-entry.img-entry.wide { width: 80% }


/*Page Buttons*/
.page-l, .page-r, .back {
    width: 50px;
    height: 30px;
    background: url(assets/layout/buttons/arrow-l.svg) no-repeat center;
    background-size: contain;
    -webkit-transition: transform 0.2s;
	transition: transform 0.2s;
}
.back h2 { padding-left: 60px; }

.page-r {
    background-image: url(assets/layout/buttons/arrow-r.svg);
    float: right;
}

.paginate { 
    height: 30px;
    margin: 2rem 0;
    color: #f2f1f7; 
    font-weight: 600;
    font-family: Courier, monospace;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*Decorative*/
.entry.has-deco {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    margin-bottom: 5%;
}

.entry.has-deco .d-entry { width: 60%; margin-bottom: 0;  }
.sidedeco {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sidedeco, .gingham {
    background: url(assets/layout/gingham.png);
    background-size: 20px;
}

.sidedeco .collec { margin-bottom: -10%; }



/*==========Collection==========-------------------------*/

.collection, .gal-collection {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 8vh;
    width: 100%;
}

.collec {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.collec-item {
    z-index: 998;
    filter: drop-shadow(1px -1px 0 #F2F1F7) drop-shadow(-1px 1px 0 #F2F1F7) drop-shadow(-1px -1px 0 #F2F1F7) drop-shadow(1px 1px 0 #F2F1F7);
    -webkit-transition: transform 0.2s, margin .2s;
	transition: transform 0.2s, margin .15s;
}
.collection .collec-item, .gal-collection .collec-item { max-height: 20vh; }

.collec-label, .gal-label {
    text-align: center;
    font-family: Courier, monospace;
    line-height: 1rem;
    font-size: .9rem;
    border: #FCF7E2 solid 5px;
    background: #FCF7E2;
    padding: 8px;
    margin: 0 auto;
}

.collec-label {
    position: absolute;
    z-index: 1000;
    opacity: 0;
    -webkit-transition: opacity 0.2s, margin .2s;
	transition: opacity 0.2s, margin .2s;
}

.collec:hover .collec-label {
    opacity: 1;
    margin-top: -10px;
}
.collec:hover .collec-item { transform: scale(1.25,1.25);  z-index: 999; }

.spin:hover { animation: spin .1s ease-in .3s infinite; }
@keyframes spin {
    0% { transform: rotate(0deg) scale(1.25,1.25)}
    100% { transform: rotate(360deg) scale(1.25,1.25)}
}


.collec-item.no-border {
    filter: none;
}
.collec:hover .collec-item.alone { transform: none }

/*==========Dolls==========-------------------------*/

.doll-profile { width: 100%; display: flex; align-items: center; }

.dollfull { width: 35%; object-fit: cover; }
.dollinfo { width: 70%; }
.d-info-top {  display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between }
.d-info-top img { width: 150px; }
.d-info-top table { 
    width: calc(90% - 150px);
    padding: 0 0 0 10px;
    margin: 2.5rem 0;
    border: none;
}

/*==========Works==========-------------------------*/

.gallery {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
    width: 100%;
}
/*Remove weird space*/
.gallery a { display: flex; }

img.g-item, .gallery.columns .g-item .d-entry {
    opacity: .5;
}
img.g-item {
    height: 150px;
    width: 150px;
    border: #f2f1f7 solid 1px;
    margin-bottom: -1px;
    object-fit: cover;
    background: #D1DDEB;
    position: relative;
    filter: grayscale();
    -webkit-transition: all 0.1s ;
	transition: all 0.1s;
}
img.g-item:hover { opacity: 1; transform: scale(1.05,1.05); z-index: 1; filter: none; border: none;}

.galimg-full {
    background: rgba(201, 199, 221, .7) url(assets/layout/flowerbg.svg) fixed;
    background-size: 1000px;
    width: 100%;
    height: 100%;
    padding: 0 2%;
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    top: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.galimg-full img { max-height: 80vh; padding: 0 10%; }
.galimg-full p { color: #576066; }
.gal-label {
    margin: 4rem auto 0 auto;
    max-width: 50%;
}

.galimg-full:target {
    opacity: 1;
    visibility: visible;
    z-index: 1001;
}

/*==========More==========-------------------------*/

li.p-btn { background: #D1DDEB; border-image: url(assets/layout/borders/scallop-blue.svg) 20% round;     border-image-outset: 1; }

/*========================
/*Interactive Nightmare Containers*/
/*========================*/

/*Webring*/
.webring {
    width: 270px;
    padding: 10px;
    margin: 0 auto;
    background: #D1DDEB;
    position: absolute;
    bottom: 2rem;
    right: 0;

}
.webring .title { margin-bottom: 0;}
.webring .flexcontain {
    align-items: center
}

.webring .icon{
    margin-right: 10px;
    width: 40px;
}


/*Video Embed*/
.video { width: 100% }
.sidedeco .video { width: 110%; margin: -5% auto 0 -5%}
.video-tv {
    width: 100%;
    height: 100%;
    position: relative;
}
.video-img {
    width: 100%;
    height: 100%;
}
.video-emb {
    width: 75%;
    height: 75%;
    position: absolute;
    top: 10%;
    left: 6%;
}

/*Memobard*/
.memoboard {
    max-width: 400px;
    height: 300px;
    position: relative;
    background: url(assets/other/memo.png) no-repeat top center;
    background-size: contain;
    margin: 2rem auto 0 auto;
}
.memo-container {
    width: 300px;
    font-size: 0.8rem;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}
.memo-text {
    width: 300% !important;
    text-align: left;
    line-height: 1rem
}
ul.memo-text li {
    letter-spacing: 1px;
    padding: 60px 50px;
    width: 300px;
    display: inline-block;
    float: left;
}
.memo-text p { margin-bottom: 1rem;}
.memo-text b { color: #FF7392; }

.scrollbtn { 
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.scroll-l,
.scroll-r {
    width: 20px;
    height: 20px;
    background: url(assets/layout/buttons/arrowsm-l.svg) no-repeat center;
    background-size: contain;
    -webkit-transition: transform 0.1s;
	transition: transform 0.1s;
}
.scroll-r { background-image: url(assets/layout/buttons/arrowsm-r.svg); }

.scroll-l:not(.disable):hover, .page-l:not(.disable):hover, .back:hover { transform: translateX(-5px); }
.scroll-r:not(.disable):hover, .page-r:not(.disable):hover { transform: translateX(5px); }

/*Mini Gallery*/
.minigallery {
    height: 50vh;
    overflow-y: hidden; 
    background-size: 20px;
    display: flex;
}
.minigallery .images { max-width: 140px; height: 100%; overflow-y: scroll}
.minigallery .active {
    width: calc(100% - 140px);
    height: 100%;
    background: url(assets/other/animalcrossing/ss-stripes.jpg) right center no-repeat;
    background-size: contain;
}


/*Column Gallery*/
/*Why do you keep doing this to yourself? Seriously. Let it go.*/
.gallery.columns {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.gallery.columns .g-item {
    width: calc(50% - 5px);
    margin: 0 5px 0 0;
}
.gallery.columns .g-item.col2 { order: 2; margin: 0 0 0 5px; }

.gallery.columns .g-item .d-entry {
    width: 100%;
    margin-bottom: 10px;
    background: #D1DDEB;
    -webkit-transition: all 0.2s;
	transition: all 0.2s;
    filter: none;
}
.gallery.columns .d-entry img { display: block; }

/*On Hover*/
.gallery.columns .g-item:hover .d-entry {
    opacity: 1;
    background: #B3C6DD;
}


/*========================*/
/*Responsiveness*/
/*========================*/

@media screen and (max-width: 910px) {
    .wrapper { margin: 0 auto; width: 100%; display: block; }
    #content-frame, #sidenav, .intro { width: 100%; margin: 0; background: none; }
    
    #col1, #col3 { min-height: 0; width: 100%; background: none; }
    
    #content-frame { min-width: 0px; }
    
    #sidenav { 
        position: relative;
        border: none;
        height: auto;
        width: 100%;
        background: none;
    }
    
    #sidenav-main, .sidenav-more { width: 100%; }
    #sidenav-main { 
        padding: 1rem 10px; 
        margin: 2vh 0 0 0;
    }
    #sidenav ul { list-style: none; display: flex; justify-content: space-evenly; flex-wrap: wrap;}
    #sidenav li { margin: 5px; white-space: nowrap;  }
    .sidenav-links a { padding: 10px; }
    
    .sidenav-more { margin: 2vh 0;  }
    .sidenav-more li:hover{ margin-left: 0; transform: translateY(-5px); }
    
    .home-intro { padding: 0 }

    .totop { display: none; }
    
    table { margin: 0 auto; }
    table.narrow { width: 100%; }
    td.responsive-collapse { display: block; width: 100%; }
    
    table.catalog td .title, table.catalog p { 
    word-break: break-all;
    }
    
    .scrollbox td:nth-child(odd) { white-space: normal; }

    .flexpair:nth-child(odd), .flexpair:nth-child(even) { width: 100%; margin: 0; }
    
    #widenav, .homebox { padding: 0;}
    table.homebox td.homebox-section { width: 100%; display: block; margin: 1.5rem 0;  }
    .webring { position: static; }
    
    .d-entry { width: 100%; margin: 5px 0;}
    .d-entry:not(.img-entry) img, .d-entry .flexcontain { width: 100%; }
    .d-entry .flexcontain img { padding: 0 ; }
    .d-entry.img-entry { width: 100%; }
    
    .paginate { position: fixed; bottom: 0; left: 0; z-index: 1000; width: 100%; background: #B3C6DD; padding: 25px 5%; margin: 0; }
    
    .entry.has-deco, .entry.stack { display: block;}
    .entry.has-deco .d-entry, .pair { width: 100%; }
    .sidedeco { width: 100%; background: none }
    .sidedeco .collec { width: 100%; margin: 0; }
    
    .dollfull { display: none; }
    .dollinfo { width: 100%; }
    .d-info-top { justify-content: center; }
    
/*Interactive Nightmare Containers*/
    .video { display: none; width: 100%; margin: 0 auto;}
}
